Sector Name: MUTUAL FUND - Bug #1155

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
4-->Date value after qus.30-->save-->edit-->save-->Date gets disappears after save in case of edit.

02/14/2022 06:03 PM - arti saraswat

Status: Closed Start date: 02/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4-->Date value after
qus.30-->save-->edit-->save-->Date gets disappears after save in case of edit.

See attached screenshot:
clipboard-202202141802-ngdor.png

History

#1 - 02/18/2022 11:38 AM - sunil gupta

- Status changed from New to Resolved

#2 - 02/22/2022 04:02 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
